﻿@charset "utf-8";
/* CSS Document */
*{margin: 0px;padding: 0px;}
body{font-family: "Microsoft YaHei", "Arial", "SimHei";font-size: 13px;line-height: 24px;color: #444;text-decoration: none;background: #fff;}
a{color: #555;text-decoration: none;}
a:hover{color: #555;text-decoration: none;}
img{border: 0;}
ul, li{list-style-type: none;}
div, dl, dt, dd, p, h1, h2, h3, h4, h5, h6{margin: 0px;padding: 0px;}
blockquote, sub{margin: auto}
.bg100{ background-repeat:no-repeat; background-position:center center; background-size:100% 100%;}
/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}
.fz12{font-size: 12px;} 
.fz14{font-size: 14px;}
.fz16{font-size: 16px;}
.fz18{font-size: 18px;}
.fz20{font-size: 20px;}
.fz22{font-size: 22px;}

.head{width: 100%;height: 150px;}
.header{width: 1200px;height: 150px;margin: 0px auto;}
.header .logo{width: 250px;height: 120px;float: left; padding-top: 15px;}
.header .logo img{height: 120px;}
.header .r-warp{float: right;height: 150px;}
.header .r-warp .tel{height: 35px; overflow:hidden; text-align:right; margin-top: 40px;}
.header .r-warp .tel img{height: 35px; margin-right: 7px; display: inline-block}

/*nav*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav-wrap{height: 32px; margin-top:25px;}
.nav{ height:32px; line-height:30px;  position:relative; z-index:1;  }
.nav a{ color:#000000;  }
.nav .nLi{ float:left;  position:relative; display:inline;  margin-left:40px; }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block;font-size:18px; font-weight:normal; line-height:30px;border-bottom:2px solid #fff;}
.nav .nav_sub{ display:none; min-width:90px; left:0; top:32px;  position:absolute; background:#fff;  line-height:26px;  }
.nav .nav_sub li{ zoom:1; }
.nav .nav_sub a{ display:block; padding:0 10px; white-space:nowrap; }
.nav .nav_sub a:hover{ background:#17A6E2; color:#fff;  }
.nav .on h3 a{  color: #17A6E2; }

/**/
/*banner*/
#banner{clear: both;min-width: 1200px;background: #ddd;width: 100%;margin: 0px auto;}
.slider_img{display: block;text-align: center;height: 100%;opacity: 0;}
.slider_img img{display: block!important;margin: 0px 0;max-width: 100%;width: auto;height: auto;display: block;}
.wmuSlider{height: 100%!important;position: relative;overflow: hidden;}
.bbdd{z-index: 2;position: absolute;bottom: 1%;margin: 0;padding: 0;width: 100%;text-align: center;}
.bbdd li{margin: 0 8px 10px 0;list-style-type: none;display: inline-block;}
.bbdd a{display: inline-block;text-indent: -9999px;width: 16px;height: 16px;background: url(dot.png) no-repeat 0 -16px;display: block;border-radius: 16px;overflow: hidden}
.bbdd a.wmuActive{background-position: 0 0;}
.banner{width: 100%;text-align: center;margin: 0 auto;margin-bottom: 10px;background: #eee;}
.banner img{min-width: 1000px;max-width: 100%;}
.wmuSliderPrev, .wmuSliderNext{width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.wmuSliderNext{background-position: 0 -70px;right: 0;}
.wmuSliderPrev{left: 0;}
.wmuSlider:hover .wmuSliderNext{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover, .wmuSlider:hover .wmuSliderPrev:hover{opacity: 1;filter: alpha(opacity=50);}

/*首页*/
.main{width: 1200px;height: auto;overflow: hidden;margin: 50px auto;}
.hwip_1,.hwip_2,.hwip_3,.hwip_4,.hwip_5,.hwip_6,.hwip_7,.hwip_8,.hwip_9,.hwip_10,.hwip_11,.hwip_12,.hwip_13,.hwip_14{width:100%; overflow:hidden}
.h-title{width:100%;overflow: hidden; margin-bottom:40px;}
.h-title h2{ display:block; color:#222; font-size:24px; font-weight: normal;line-height:36px; text-align:center; margin-bottom:10px;}
.h-title h2:before{ content: "";margin: 0px auto 10px;display:block; width:50px; height: 3px; background: #0CC3ED;  text-transform:uppercase;}
.h-title p{ color:#7C7C7C; font-size:14px; font-weight:normal; line-height:20px; text-align:center; margin: 0px 200px;}
.h-more{width:100%; margin-top:40px;}
.h-more a{ display:block; width:160px; height:42px; line-height:42px; background:#fff; border:1px solid #ccc; font-size:14px; color:#222; text-align:center; margin:0px auto;}
.white,.white a{ color:#fff;}
.picList{ overflow:hidden; zoom:1; }

/*图片放大*/
.cpic img,.newsbox dt img,.pro_lc li p img,.inner-pro li .aimg img,.homenav li{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.newsbox dt img:hover,.cpic img:hover,.inner-pro li .aimg img:hover{filter:alpha(opacity=50);opacity:0.5;}

/*产品分类*/
.category{ overflow:hidden;width: 1200px;}
.category a{float: left;width: 299px;height: 294px;overflow:hidden; margin:0px 1px 1px 0px;}
.category a img{ display: block;width: 299px;height: 294px; }

/*关于*/
.homenav{overflow:hidden;width: 1200px;}
.homenav li{float: left;width: 388px;height: 304px;overflow:hidden; box-sizing: border-box}
.homenav h2,.homenav h2 a{ display:block; font-size:24px;font-weight: normal;line-height:36px; text-align:center; text-transform:uppercase;margin-bottom:10px;}
.homenav .abo h2::after,.homenav .lx h2::after{ content: "";display:block; width:50px; height: 1px; background: #fff; margin: 10px auto 10px;}
.homenav a.lmore{ display:block; width:130px; height:30px; line-height:30px; border:1px solid #fff; font-size:14px; color:#fff; text-align:center; margin:0px auto; border-radius: 15px;}

.homenav .abo{ background-image: url(/images/index_46.jpg); padding: 70px 50px 0px 50px; text-align: center; margin-right: 18px;}
.homenav .abo p{ line-height: 20px; font-size: 14px;}
.homenav .abo a.lmore{margin-top: 30px;}
.homenav li:hover{filter:alpha(opacity=90);opacity:0.9;}

.homenav .lx{ background-image: url(/images/index_48.jpg); padding: 70px 40px 0px 40px;margin-right: 18px;}
.homenav .lx p{ line-height: 30px; font-size: 14px; padding-left: 30px;}
.homenav .lx .tel{ background: url(/images/li_tel.png) no-repeat left center;}
.homenav .lx .email{ background: url(/images/li_mail.png) no-repeat left center;}
.homenav .lx .add{ background: url(/images/li_add.png) no-repeat left center;}

.homenav .case{ background-image: url(/images/index_50.jpg); padding: 100px 50px 0px 50px; text-align: center;}

/*footer*/
.foot{width: 100%;background: #1F1F1F;margin-top: 55px;overflow: hidden;}
.footer{width: 1200px;height: auto;overflow: hidden;margin: 50px auto 40px;}
.footer .copy{float: left;width: 415px;overflow: hidden;line-height: 30px;color: #C0C0C0;font-size: 14px;margin-top: 20px;}
.footer .copy h2{line-height: 30px;color: #fff;font-size: 18px; font-weight:normal; margin-bottom:10px;}
.footer .copy p{}
.footer .copy .shj{ margin-top: 7px; }
.footer .copy .shj img{height: 35px; margin-right: 7px; display: inline-block}
.footer .qr{float: left;width: 160px;overflow: hidden; text-align:center;margin-top: 20px;}
.footer .qr img{ width:150px;}

.footer .copy-r{float: right;}
.copyright{border-top: 1px solid #3E3E3E;padding: 5px 0;font-size: 12px;color: #767676;background: #1F1F1F; text-align:center}
.copyright a{font-size: 12px;color: #767676;}
.inner-feedback2{width: 550px;font-size: 14px;color: #C0C0C0;overflow: hidden;margin: 0px auto; line-height:30px;}
.inner-feedback2 .feed_t{width: 258px;height: 28px;background: #1F1F1F;border: 1px solid #fff;line-height: 28px;text-indent: 12px;color: #fff;
*text-indent:0;
*width:580px;
*padding-left:12px;}
.inner-feedback2 .feed_v{width: 88px;height: 28px;background: #1F1F1F;border: 1px solid #C0C0C0;line-height: 28px;text-indent: 12px;color: #fff;}
.inner-feedback2 .feed_b{float: left;width: 258px;height: 38px;line-height: 38px;background: #41BDF1;color: #fff;text-align: center;border: 1px solid #1299A3;font-size: 14px;font-family: "Microsoft YaHei"}
.inner-feedback2 table{margin: 0px auto;overflow: hidden;}
.inner-feedback2 table td{padding: 10px 0px;}

/*banner-inner*/
.inner-banner{width: 100%;text-align: center;background: #57A2DC;}
.inner-banner img{max-width: 100%; display: block;}

/*inner*/
.inner{width: 1200px;margin: 0px auto;overflow: hidden; margin-top:30px;}
.inner .inner-r{width: 864px;float: right;}
.inner-position{width: 100%;height: 36px;text-indent: 0px;font-size: 15px;color: #808080;line-height: 36px;padding-bottom: 8px; background: url(/images/neiye_05.jpg) no-repeat left bottom; margin-bottom: 20px;}
.inner-position a{color: #808080;font-size: 15px;}
/*inner left*/
.inner .inner-l{width: 304px;float: left;}
.inner-title{display:block;height: 43px; border-bottom: 3px solid #6B6B6B;}
.inner-title span{display:inline-block;height: 40px; border-bottom: 6px solid #0CC3ED;font-size: 18px;font-weight:normal;color: #2F2F2F;line-height: 40px;text-transform: uppercase;padding: 0px 20px 0px 5px;}


ul.sf-menu{clear: both;margin: 15px auto 40px;;height: auto;position: relative;text-transform: capitalize;z-index: 500;width: 304px; }
ul.sf-menu li{margin: 0px;}
.mLi1{text-transform:capitalize;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 36px;line-height: 36px;font-size: 15px; color:#2D2D2D; border:1px solid #CACACA; text-align:center; margin-bottom: 15px;}
.mLi1:hover,ul.sf-menu li.on .mLi1{color: #51A4CE;border:1px solid #51A4CE; font-weight: bold;}
ul.sf-menu ul{width: 100%;margin: 0px;padding: 0px 0 10px;background:#FFFFFF;overflow: hidden}
ul.sf-menu ul li{margin: 0px;}
ul.sf-menu ul li a{ display:block;font-weight: normal;color:#767676;line-height: 36px;height: 36px;font-size: 14px;border-bottom:1px dashed #C8C8C8; padding-left: 25px;}
ul.sf-menu ul li a.cur{color: #51A4CE;}
ul.sf-menu ul li.cgf a:hover{ padding-left: 30px;}



.cgf a{transition: ease all 0.5s;}
.cgf a:hover{ padding-left: 10px;}

.left-case{ margin-top: 10px; border: 1px solid #ccc;width: 302px}
.left-case .bd{ overflow:hidden; width: 300px; margin-left: 1px; }
.left-case .bd ul{ overflow:hidden; zoom:1; }
.left-case .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; width:300px;  }
.left-case .bd ul li .pic{ text-align:center; display:block; }
.left-case .bd ul li .pic img{ width:300px; height:225px; display:block; }
.left-case .bd ul li .title{ width:300px; background: #EBEBEB; color:#1F1F1F;line-height:20px;display:table-cell; height:42px; text-align:center; vertical-align:middle;}


/*about*/
.inner-abo{width: 864px;}
.abo-menu{width: 100%; overflow:hidden;margin: 20px 0px;font-size: 24px;line-height:32px;color: #464646;text-align: center; }
/*products*/
.inner-pro{width: 858px;overflow: hidden; margin: 0px auto;}
.inner-pro ul{width: 858px;}
.inner-pro ul li{float: left;margin: 0px 24px 25px 0px;border: 1px solid #ccc;width: 268px;}
.inner-pro ul li:nth-child(3n){margin-right: 0px;}
.inner-pro li:hover{border: 1px solid #0CC3ED;}
.inner-pro li .aimg{display: block;width: 268px;height: 268px; overflow: hidden;}
.inner-pro li .aimg img{max-width: 268px;max-height: 268px;}
.inner-pro li .atit{display:table-cell; box-sizing: border-box;width: 268px;height: 42px;padding: 2px;text-align: center; vertical-align: middle;overflow: hidden;line-height: 18px;}
.inner-pro li .atit:hover{color: #0CC3ED;}


/*news*/
.news-list{width: 864px;margin: 0px auto; overflow:hidden}
.news-list li{width: 840px;border-bottom: 1px dashed #ccc;padding: 10px}
.news-list li:hover{background: #eee;transition: 0.5s all;}
.news-list li strong{display: block;font-weight: 500;font-size: 15px;background: url(point1.jpg) no-repeat 0px 8px;width: 820px;padding-left: 20px;}
.news-list li strong a{color: #222;}
.news-list li strong span{font-size: 12px;color: #FF6600;margin-left: 10px;}
.news-list li p{display: block;font-weight: normal;font-size: 12px;line-height: 20px;width: 820px;color: #888;}
.news-list li:hover strong a{color: #FF6600;transition: 0.5s all;}
/*pages*/
/*分页样式*/
.page_info{text-align: center;margin-top: 10px;color: #333;}
.page_info span{padding: 0 2px;font-weight: bold;}
.page_list{height: 28px;line-height: 24px;text-align: center;letter-spacing: 0;font-family: "Arial Black";font-size: 12px;margin-top: 20px;}
.page_list a{display: inline-block;color: #898989;border: 1px solid #e8e8e8;background: #f8f8f8;text-align: center;padding: 0 8px;margin: 0 1px;}
.page_list a:hover{color: #fff;border: 1px solid #898989;background: #898989;}
.page_list a.on{color: #333;border: 1px solid #ccc;background: #E5EDF2;}
/*内容分页*/
.contPage{height: 20px;line-height: 20px;text-align: center;letter-spacing: 0;font-family: "Arial Black";font-size: 10px;margin-top: 20px;}
.contPage a{display: inline-block;color: #898989;background: #fff;text-align: center;padding: 0 7px;margin: 0 1px;}
.contPage a:hover{color: #fff;background: #898989;}
.contPage a.on{color: #333;background: #E5EDF2;border: 1px solid #C2D5E3;}
/*详细页功能区*/
.preNext{position: relative;}
.preNext .line{height: 10px;overflow: hidden;clear: both;background: url(../images/box_dotline.gif) left 15px repeat-x;margin: 4px auto;padding-top: 10px;}
.preNext .line strong{display: block;width: 8px;height: 10px;overflow: hidden;font-size: 0px;line-height: 100px;background: url(../images/box_dotline.gif) right -10px no-repeat;float: left;}
.preNext .text{color: #999;}
.preNext .text li{ float:left}
.preNext .actBox{position: absolute;top: 25px;right: 0;}
.preNext .actBox li{display: inline;padding-left: 22px;background-image: url(../images/actbox-ico.gif);background-repeat: no-repeat;margin-left: 10px;}
.preNext .actBox li a{color: #666;}
.preNext .actBox li#act-fav{background-position: 4px 0px;}
.preNext .actBox li#act-err{background-position: 4px -37px;}
.preNext .actBox li#act-pus{background-position: 4px -73px;}
.preNext .actBox li#act-pnt{background-position: 4px -109px;}
/*newdetail*/
.news-content{width: 864px;margin: 0px auto;margin-top: 10px;font-size: 14px;overflow: hidden;}
.newsTitle{clear: both;margin: 0px auto;text-align: center;font-size: 16px;font-weight: bold;color: #444;line-height: 25px;padding: 15px 0px;border-bottom: 1px dashed #ccc;margin-bottom: 15px;}
.newsPic{clear: both;margin: 0px auto;text-align: center;margin-bottom: 10px;}
.newsPic img{max-width: 720px;max-height: 800px;}
.newsDate{clear: both;margin: 0px auto;padding: 10px 0px;text-align: center;line-height: 20px;margin-bottom: 15px;border: 1px dashed #ccc;color: #777;font-size: 12px;}
.newsDate a{color: #317de9;}
.newsDate a:hover{color: #317de9;}
.newsContent{clear: both;margin: 0px auto;padding: 0px;font-size: 14px;color: #444;line-height: 28px;word-wrap: break-word;word-break: normal;margin-bottom: 15px;}
.newsContent img{margin-bottom: 10px;}
.newsContent ul, .newsContent ol{margin: auto}
.newsContent ul li{list-style-type: disc}
.newsContent ol li{list-style-type: decimal;}
.prevNext{clear: both;margin: 0px auto;border-top: dashed 1px #ccc;border-bottom: dashed 1px #ccc;height: 60px;line-height: 30px;color: #666;font-size: 13px;-webkit-text-size-adjust: none;padding: 10px 0px;}
.prevNext a{text-decoration: underline;}
.prevNext .prev{/*float:left;*/}
.prevNext .prev a{text-decoration: none;}
.prevNext .prev a:hover{color: #317de9;text-decoration: none;}
.prevNext .next{/*float:right;*/}
.prevNext .next a{text-decoration: none;}
.prevNext .next a:hover{color: #317de9;text-decoration: none;}
/*pro-detail*/
.pro-content { width:864px; margin-top:15px;}
.propic{ text-align:center}
.propic img{max-width:800px;border: 1px solid #ccc;}

.protabs{height: 45px;width: 864px;background: #DFDFDF;}
.protabs span{float: left;height: 45px;width: 140px;background: #2B2B2B;font-size: 18px;line-height: 45px;color: #fff;text-align:center;}

.pro-content .th1{height:32px; line-height:32px; font-size:24px; color:#000; text-align:center; overflow:hidden; margin-bottom:25px;}
.pro-detail{width:900px; margin:20px 27px; overflow:hidden}
.pro-detail img{max-width:900px;}


/* 图组 */
.picFocus{ margin:0 auto;  width:600px; border:0px solid #ccc; padding:5px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul{ margin-right:-12px;  overflow:hidden; zoom:1; text-align: center;}
.picFocus .hd ul li{ padding-top:5px; display: inline-block;text-align:center;  }
.picFocus .hd ul li img{ height:80px; border:2px solid #ddd; cursor:pointer; margin-right:12px;   }
.picFocus .hd ul li.on{ background:url("images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img{ border-color:#f60;  }
.picFocus .bd li{ vertical-align:middle; text-align:center }
.picFocus .bd img{ height:450px; }

.pro-inquire{ width:840px; padding:30px 10px; overflow:hidden;border-top: 2px solid #D1D1D1;} 
.pro-inquire table{ margin:0px auto;}
.pro-inquire h2{ margin-bottom:10px}

/*猜您喜欢*/
.pr{position: relative;}
.pa{position: absolute;}
.prev0,.next0{width:51px;height:51px;display: block;overflow: hidden;z-index: 9;top: 90px;}
.prev0:hover,.next0:hover{ background-position: 0 -51px;}
.prev1{background:url(/images/x1.png) no-repeat 0 0; left: -71px}
.next1{background:url(/images/x2.png) no-repeat 0 0;right: -71px;}
.com-fen{ margin-top: 25px;}
.com-fen .bd{ width: 1200px;}
.com-fen .bd ul{ overflow:hidden; zoom:1; }
.com-fen .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; width:270px; margin: 0px 14px; border: 1px solid #DADADA;  }
.com-fen .bd ul li .pic{ text-align:center; display:block; }
.com-fen .bd ul li .pic img{ width:270px; height:270px; display:block;}
.com-fen .bd ul li .title{ width:270px; height: 42px; display:table-cell;line-height:20px; }

/*feedback*/
.inner-feedback{width:720px; font-size:14px; color:#444; overflow:hidden; margin:0px auto;}
.inner-feedback .feed_t{width:330px; height:48px; background:#FAFAFA; border:1px solid #ccc; line-height:48px; text-indent:12px; color:#444; *text-indent:0; *width:580px; *padding-left:12px;}
.inner-feedback .feed_p{width:705px; height:48px; background:#FAFAFA; border:1px solid #ccc; line-height:48px; text-indent:12px; color:#222; *text-indent:0; *width:580px; *padding-left:12px; font-weight:bold;}
.inner-feedback .feed_c{width:685px; height:241px; background:#FAFAFA; border:1px solid #ccc; padding:10px; color:#555; font-family:Arial, Helvetica, sans-serif;}
.inner-feedback .feed_b{float:left; width:200px; height:48px; line-height:48px; background:#0A9FC1; color:#fff; text-align:center; border:1px solid #0A9FC1; font-size:18px; text-transform: uppercase;}
.inner-feedback table{margin:0px auto;overflow:hidden;}
.inner-feedback table td{padding:10px 0px;}


.table{border-collapse: collapse;}
.table td, .table th{border: 1px solid #cdcdcd;padding: 5px;}
.table p{padding: 0px;margin: 0px;}

.online{width: 50px;z-index: 3;position: fixed;right: 0;top: 40%;}
.online a{display: block;width: 42px;height: 42px;background: #2AA9E0 url(../images/online.png) no-repeat;position: relative;text-decoration: none;cursor: pointer;border-bottom: 1px solid #fff;}
.online a:last-child{border-bottom: none;}
.online a div{display: block;width: 200px;min-height: 24px;line-height: 24px;padding: 9px;text-align: center;color: #fff;font-size: 16px;font-weight: bold;font-style: italic;background: #2588CC;position: absolute;right: 42px;top: 0px;z-index: 999;transition: 1s all;display: none;}
.online a.online-4 div{display: block;width: 138px;height: 138px;border: 2px solid #33d055;position: absolute;right: 54px;top: 0px;z-index: 999;display: none;}
.online a:hover{background-color: #2588CC;}
.online a:hover div{display: block;transition: 1s all;}
.clear{margin: 0px auto;clear: both;height: 0px;font-size: 0px;overflow: hidden;}
.blank1{margin: 0px auto;clear: both;height: 1px;font-size: 1px;overflow: hidden;}
.blank8{margin: 0px auto;clear: both;height: 8px;font-size: 1px;overflow: hidden;}
.blank10{margin: 0px auto;clear: both;height: 10px;font-size: 1px;overflow: hidden;}
.blank15{margin: 0px auto;clear: both;height: 15px;font-size: 1px;overflow: hidden;}
.blank20{margin: 0px auto;clear: both;height: 20px;font-size: 1px;overflow: hidden;}
.blank25{margin: 0px auto;clear: both;height: 25px;font-size: 1px;overflow: hidden;}
.blank30{margin: 0px auto;clear: both;height: 30px;font-size: 1px;overflow: hidden;}
.blank40{margin: 0px auto;clear: both;height: 40px;font-size: 1px;overflow: hidden;}
.blank45{margin: 0px auto;clear: both;height: 45px;font-size: 1px;overflow: hidden;}
.blank50{margin: 0px auto;clear: both;height: 50px;font-size: 1px;overflow: hidden;}
